<?php
	require_once("config/connect.php");
	require_once("global_functions.php");
	require_once("global_functions_gastro.php");
	check_login('', '', 'standardUser');
		


?>
<!DOCTYPE html> 
<html> 
<head> 
    <meta charset="UTF-8"> 
	<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>SITPOS Warenkoerbe Ablage</title>
	<?php echo PAGE_CACHE_OFF;  
		if (is_mobile()) echo "<meta content='width=732, user-scalable=0' name='viewport' />";
	?>
	
	<link rel="stylesheet" type="text/css" href="include/menue.css">
	<link rel="stylesheet" type="text/css" href="jquery/jquery-ui.css">
	<style type="text/css">
	<?php include 'include/main.css'; 
		include 'include/menue.css';
		
	?>
	</style>
	<script src="jquery/jquery-2.1.1.min.js"></script>
	<script src="jquery/jquery-ui1.11.4.js"></script>
	<script src="jquery/numeral.min.js"></script>
	<script src="jquery/jquery.number.min.js"></script>
	<script src="include/global_js_functions.js"></script>
	<script src="include/global_gastro_functions.js"></script>
	<script src="include/bonSplitten.js"></script>
	<script>
	function warenkoerbe_anzeigen(id)
	{
		$.ajax({
					type: "POST",
					url: "include/ajax_functions_gastro.php",
					dataType : "html",
					data: {raum_id: id, functionKey: "warenkoerbe_anzeigen"},
					async: false,
					success:function(html){
						
						$("#warenkoerbeLayoutContainer").html(html);
					}
			})
			

	}
	
	</script>
	
	</head> 
<body> 
	
	
	
		
	<div id="wrapper" class="wrapper" >

			<?php	 menue_anzeigen(true); ?>
		<div class="cclear"></div>
		<div id="wrapper_2" class="wrapper_2">
		<?php 
				$kassa_offen_id=ist_kassa_offen();
					if ($kassa_offen_id) {
							//	print_fehler("Kassa ist offen mit Sequenz: $kassa_offen_id");
					}
					else {
							//	print_fehler("Kassa ist nicht geöffnet, es kann nicht boniert werden");
					eroeffne_kassa();
					exit;
					}
					
			if(isset($_SESSION['requested_resolution']) && checkMobilerDrucker() == false ){	
					defineMobilenDrucker();
			}
		?>



			<div id= "warenkoerbeLayoutContainer" class="warenkoerbeLayoutContainer">
				<?php
					if(isset($_POST['moveTableIndicator']) && $_POST['moveTableIndicator']=='setByMoveTable') $moveTabelIndicator="moveTable";
					else $moveTabelIndicator="";

					load_warenkoerbe('', $moveTabelIndicator);
					if(isset($_POST['moveTableIndicator']) && $_POST['moveTableIndicator']=='setByMoveTable'){
				?>
					<script>
						$("#menuDivRight").css({ "display":"block"	}).html("<input type='hidden' id='setTargetHiddenField' value='setTargetTable' /><p class='setTableToMoveTxt'>Ziel Tisch auswählen</p>");
					</script>
				<?php

					}
					else if(isset($_POST['moveTableIndicator']) && $_POST['moveTableIndicator']=='setByMoveTableDetail'){						
					?>
					<script>
						$("#menuDivRight").css({ "display":"block"	}).html("<input type='hidden' id='setTargetHiddenField' value='setByMoveTableDetail' /><p class='setTableToMoveTxt'>Ziel Tisch auswählen</p>");
					</script>
				<?php
					}
					
					unset($_POST['moveTableIndicator']);
				?>

				</div>
	
			<form id="moveTableGetTargetIdForm" action="kassieren.php" method="post" >
					<input id="targetTableIdField" type="hidden" name="targetTableIdField" value="0" />
				
				</form>
	

		</div><!-- wrapper_2 schließen -->
	</div> <!-- wrapper schließen -->
	
</body>
</html>












